<template>
<div class="font">
    <v-footer class="section-footer border-top padding-y">
        <v-container>
            <v-row>
                <v-col cols="12" md="6">
                    <p>&copy; Copyright 2020 All rights reserved</p>
                </v-col>
                <v-col cols="12" md="6">
                    <p><a href="#">ขอบคุณสำหรับการเข้าชมและคำสั่งซื้อ</a></p>
                </v-col>
            </v-row>
        </v-container>
    </v-footer>
</div>
</template>

<script>
export default {

};
</script>

<style>
@import url("https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.font {
    font-family: "Prompt", sans-serif;
}
</style>
